-- 基础信息
base_info = {
	group_id = 133004355
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 355006, npc_id = 20115, pos = { x = 2333.833, y = 226.673, z = -918.948 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 1 }
}

-- 装置
gadgets = {
	{ config_id = 355001, gadget_id = 70300118, pos = { x = 2333.878, y = 228.531, z = -918.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 355005, gadget_id = 70710154, pos = { x = 2334.476, y = 225.836, z = -919.357 }, rot = { x = 79.898, y = 318.210, z = 13.172 }, level = 2, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 355001, 355005 },
		regions = { },
		triggers = { },
		npcs = { 355006 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
